Subject: Re: The merger is complete.

From: dwells (Don Wells)
Date: Sat, 2 Apr 94 23:11:57 EST

Dear friends, 

Four days ago Anton informed me that he had finished editing the
database.  I replied to him privately:

Don Wells writes:
 > anton koekemoer writes:
 >  > 	http://meteor.anu.edu.au.anton/astroweb/yp_topzones.html
 > 
 > I got it and made it be ../astroweb/inp_mssso.html.  I ran the
 > Makefile and it neatly merged our changes, including 4 records from
 > inp_incoming.html, the new forms input feature.  The concatenated
 > input to dtsort.awk had 1322 records.  The first pass of dtsort
 > deleted 550 identical records and merged 108 that were similar, to
 > yield 664 records. The next phase (protoname) merged one more record,
 > to give 663. So, I need to hand-edit those 109 records.
 > Probably I will be able to do that within the next 2-3 days.
..
 > Some of those 109 merged records are due to changes that I made.

I have resolved all of the 'merged records' (MSSSO/NRAO differences).
I also applied a set of URL changes that Bob sent me privately,
and Daniel's personal URL record was included (he entered it with the form).
The new master file (http://fits.cv.nrao.edu/www/astroweb/yp_master.html)
contains 657 records in 185842 bytes.

There are two significant changes in the database. First, occurrences
of <!-- OWNER somebody@somewhere --> are now <!-- OWNER ??? -->.
Second, records describing telescopes now have 'telescope' as the
first (primary) CATEGORY code. I intend to change my page of
'observing resources' to reflect this; in my resource list I will
probably activate a page of astronomy 'disciplines' for the secondary
codes like 'optical' and 'solar'. 

I have not yet released my new pages into production, because I want
to get the Email form working, at least in a prototype version. Also,
I want to create a page to describe the Consortium. I expect to be
ready before April 6.

-Don

---

From: [email-masked] (anton koekemoer)
Date: Sun, 3 Apr 94 22:43:19 EST

Don Wells writes:
> to get the Email form working, at least in a prototype version...

Just a thought for an extra feature at some stage - recording the email address
(automatically?) of anyone who adds new entries using the first two forms. Then
if URLs are mistyped or don't work we know who to ask for the correct ones.

						cheers,
						 - anton.